افزونه gravity forms فارسی + سایر مخلفات

مجيد

تازه وارد
سلام نسخه 2.6.6 رو نصب کردم ولی امکان ساخت فرم جدیدیا ویرایش فرم های قبل رو نمیدیه و این پیغام رو میده :
This form has legacy markup enabled, which may prevent some new features from functioning.
ورژن های قدیمی روهم دوباره آپلود کردم نشد. لطفا راهنمای بفرمایید
 
بالا